CREATE OR REPLACE VIEW food600.s_mondieu_objednavky AS
 SELECT doklady.datum_dokl,
    sum(obraty.mnozstvi * obraty.cena) AS suma,
    food_dat.id_zkratka,
    food_dat.prevadzka,
    doklady.c_dokl
   FROM food600.doklady
     JOIN food600.obraty ON doklady.c_dokl = obraty.c_dokl
     JOIN food600.food_dat ON doklady.c_stredisk = food_dat.c_stredisk
  WHERE doklady.operace = 'ZO'::bpchar
  GROUP BY doklady.c_dokl, doklady.datum_dokl, food_dat.id_zkratka, food_dat.prevadzka;
